/* Utility Nav */
nav.utilityNav { 
    float:right; 
    margin-top:10px;
}
nav.utilityNav > ul > li { 
    position: relative;
    padding-bottom:20px;
}
nav.utilityNav .icon span {
    display: block;
    margin: 0 auto 2px auto;
    width: 27px;
    height: 27px;
}
nav.utilityNav .userIcon { 
    background: url(../images/designFiles/sprites.png);
    background-repeat:no-repeat;
    background-position:-4px -2px; 
    position: relative;
    top:4px;
}
nav.utilityNav .lockIcon { 
    background: url(../images/designFiles/sprites.png);
     background-repeat:no-repeat;
     background-position:-36px -2px; 
 }
nav.utilityNav .linkIcon { 
    background: url(../images/designFiles/sprites.png);
    background-repeat:no-repeat;
    background-position:-61px -2px; 
    position: relative;
    top:3px;
}
/****  BG   ****/
nav.utilityNav .infoIcon { 
    background: url(../images/designFiles/sprites.png);
    background-repeat:no-repeat;
    background-position: -302px -257px; 
    position: relative;
    top:3px;
}
/*** ***/
nav.utilityNav .searchIcon { background: url(../images/designFiles/sprites.png);
    background-repeat:no-repeat;
    background-position:-91px -2px; 
}
nav.utilityNav > ul > li > a { 
    color:#666666; 
    font-weight:700;
    display:block;
    text-transform:uppercase;
    position: relative;
    padding-right:15px;
    margin-right:10px;
    border-right:1px solid #e5e5e5;
    letter-spacing:1px;
}
nav.utilityNav > ul > li:last-child a { 
    border-right:none; 
    margin-right:0;
    padding-right:0;
}
nav.utilityNav > ul > li > a .name {
    font-size:11px;
    font-size:1.1rem;
    color: #222;
}
nav.utilityNav > ul > li:hover > a { color:#666; }
nav.utilityNav ul li:hover .utilityDropdown { display:block; }
.utilityDropdown {
    /*position:absolute;
    z-index:99;*/
    border:1px solid #e8e7e6;
    /*right:50%;*/
    margin-top:30px;
    width:100%;
    -webkit-box-shadow: 2px 2px 2px 0px rgba(59,56,59,1);
    -moz-box-shadow: 2px 2px 2px 0px rgba(59,56,59,1);
    box-shadow: 2px 2px 2px 0px rgba(59,56,59,1);
}
.utilityDropdown:before {
    content:'';
    position:absolute;
    top:-10px;
    left:25%;
    background: url(../images/designFiles/sprites.png);
    background-repeat:no-repeat;
    background-position:-275px -57px;
    width: 25px;
    height: 10px;
    zoom:1;
}
.utilityDropdown ul li { 
    background: #f9f4ed;
    padding:10px 40px 10px 10px;
    border-bottom: 1px solid #e7e0da;
    margin-bottom:0;
    width:100%;
}
nav.utilityNav .accessible-megamenu .accessible-megamenu-panel { 
    overflow:visible; 
    top:6rem; 
}
.utilityDropdown ul li:last-child { border-bottom:none; }
.utilityDropdown ul li a {
    padding:10px;
    color:#222;
    font:bold 12px/16px 'Lato', sans-serif;
    font:bold 1.2rem/1.6rem 'Lato', sans-serif;
    text-transform:uppercase;
}
.utilityDropdown ul li:hover { background:#9d0404; }
.utilityDropdown ul li:hover, .utilityDropdown ul li:hover a { color:#FFF; }


/* Main Menu */
.mainMenuRow {
	background:#333837; 
	padding:0 15px;
    border-bottom:3px solid #9d0404;
}
html[data-useragent*='rv:11.0'] .mainMenuRow {
        padding-bottom:10px;
    }
.mainMenu ul { position:relative; }
nav.mainMenu > ul > li { 
    padding:0px 20px 7px 10px;
    margin-right:30px; 
}
nav.mainMenu > ul > li:last-child { margin-right:0 !important; }
nav.mainMenu > ul > li > a {
	color:#FFF;
    font:bold 16px/16px 'Lato', sans-serif;
    font:bold 1.6rem/1.6rem 'Lato', sans-serif;
    position: relative;
    top:18px;
    padding: 0px 0 20px 0;
    display: inline-block;
}

nav.mainMenu > ul > li:hover, nav.mainMenu > ul > li:focus, nav.mainMenu > ul > li:active { background:#f9f4ed; }
/*nav.mainMenu > ul > li:hover a, nav.mainMenu > ul > li:focus a, nav.mainMenu > ul > li:active a { color:#9a0000;  }*/
nav.mainMenu > ul > li a:focus, nav.mainMenu > ul > li a:active { 
    background:#f9f4ed; 
    color:#9a0000;
}
nav.mainMenu > ul > li:hover > a:after {
    content:'';
    background: url(../images/designFiles/sprites.png);
    background-repeat:no-repeat;
    background-position:-96px -81px;
    width: 8px;
    height: 7px;
    display: inline-block;
    position: relative;
    left: 7px;
}
nav.mainMenu > ul > li:hover > a:after {
    content:'';
    background: url(../images/designFiles/sprites.png);
    background-repeat:no-repeat;
    background-position:-96px -81px;
    width: 8px;
    height: 7px;
    position: absolute;
    left: 103%;
    top: 6px;
}
nav.mainMenu > ul.hasGiveNow > li { padding:15px 5.2% 15px 0; }
nav.mainMenu ul li.giveNow a { color:#e1d772; }
nav.mainMenu.hasGiveNow ul li.giveNowBtn { padding:15px 0; }
nav.mainMenu.hasGiveNow ul li a {
    font:bold 13px/13px 'Lato', sans-serif;
    font:bold 1.3rem/1.3rem 'Lato', sans-serif;
}
nav.mainMenu.hasGiveNow ul li.giveNowBtn a {
    color:#e1d772;
    text-transform:uppercase;
    font:bold 14px/14px  'Lato', sans-serif;
    font:bold 1.4rem/1.4rem 'Lato', sans-serif;
}




/* Mega Menu */
nav.mainMenu ul li:hover .megaMenu { 
    display:block; 
    width:100%;
}
/*.megaMenu {
    background:#f9f4ed;
    position:absolute;
    padding:20px;
    margin-left:-10px;
    top:4rem;
    width:65%;
    z-index:1000;
}*/
nav.mainMenu ul li:nth-last-child(-n+5) .megaMenu { right:2px; }
.megaColumn {
    width:25%;
    float:left;
    padding-right:15px;
    margin-right:15px;
    border-right:1px solid #ccc;
}
.megaMenu .featuredItem article { margin-bottom:10px; }
.accessible-megamenu-panel-group:last-child .megaColumn { 
    border-right:none;
    padding-right:0;
    margin-right:0;
}
.megaMenu .featuredItem {
    float:left;
    width:45%;
}
.megaMenu h5 { 
    color:#9d0404; 
    font-style:normal;
    margin-bottom:0;
}
.megaMenu h5:hover:before, .megaMenu .megaLinks a:hover:before,
.megaMenu a:focus h5:before, .megaMenu .megaLinks a:focus:before,
.megaMenu a:active h5:before, .megaMenu .megaLinks a:active:before {
    content: '';
    background: url(../images/designFiles/sprites.png);
    background-repeat: no-repeat;
    background-position: -130px -78px;
    width: 9px;
    height: 11px;
    float: left;
    margin-right: 10px;
    text-transform: uppercase;
    position: relative;
    top: 4px;
    left: 0;
}
.megaMenu .featuredItem img { padding:0 10px 10px 0; }
.megaMenu .megaLinks {
    float:left;
    width:25%;
}
.megaMenu .megaLinks li { margin-bottom:20px; }
.megaMenu .megaLinks > ul > li > a {
    color:#222;
    font:14px/18px 'Lato', sans-serif;
    font:1.4rem/1.8rem 'Lato', sans-serif;
    font-weight:bold;
}
.megaMenu .megaLinks a:hover, .megaMenu .megaLinks a:focus, .megaMenu .megaLinks a:active { color: #9d0404; }
.megaMenu .megaLinks > ul > li > ul > li > a {
    color:#222;
    font:14px/18px 'Lato', sans-serif;
    font:1.4rem/1.8rem 'Lato', sans-serif;
}
.megaMenu .megaLinks > ul > li > ul { margin-left:20px; }





/************************
    Mobile Menu 
************************/
nav.mobileNav > ul > li > a { color:#FFF; }
nav.mobileNav .searchBox {
    margin: 25px 15px 15px 15px;
    position: relative;
}
nav.mobileNav .searchBox input { 
    width:100%; 
    height:30px;
    font-size:12px;
    font-size:1.2rem;
    color:#222;
}





/* Accessible Menu */

.accessible-megamenu {
    position: relative;
    display:block;
    box-sizing: border-box;
    list-style: none;
    margin: 0;
    padding: 0;
    height: 3.077em;
    color: #454545;
}

.accessible-megamenu h2,
.accessible-megamenu h3,
.accessible-megamenu h4 {
    font-size: 1em;
    display: inline;
    margin: 0;
    padding: 0;
    line-height: inherit;
}

.accessible-megamenu .accessible-megamenu-top-nav-item, .mainMenu > ul > li {
    display: block;
    box-sizing: border-box;
    list-style: none;
    margin: 0 55px 0 0;
    padding: 0;
    height: auto;
    float: left;
    color: #454545;
    width:auto;
    max-width:240px;
}
.mainMenu.hasGiveNow > ul > li { margin:0 20px 0 0; }
.mainMenu > ul > li.giveNow .megamenu { display:none; }
html[data-useragent*='rv:11.0'] .accessible-megamenu .accessible-megamenu-panel.wcagHidden {
    display:none;
}
.accessible-megamenu :focus {
    background: #ccc;
    color: #222;
}
.utilityNav .accessible-megamenu :focus { 
    background:none; 
    outline-color:#ccc;
}

.accessible-megamenu .accessible-megamenu-top-nav-item a[aria-haspopup],
.accessible-megamenu .accessible-megamenu-top-nav-item a {
    position: relative;
    display: block;
    line-height: 1;
    height: auto;
    padding-left: 0.769em;
    padding-right: 0.769em;
    color: #FFF;
    text-decoration: none;
    z-index: inherit;
    text-transform: uppercase;
    font: 16px 'Lato', Arial, sans-serif;
    font: 1.6rem 'Lato', Arial, sans-serif;
    font-weight: 700;
}
.accessible-megamenu .accessible-megamenu-top-nav-item.giveNow a { color:#e1d772; }
.accessible-megamenu .accessible-megamenu-top-nav-item.giveNow a[aria-haspopup].open { 
    background: #f9f4ed none;
    color: #9a0000;
    padding-bottom: 2px;
}
.mainMenu .accessible-megamenu .accessible-megamenu-top-nav-item a[aria-haspopup],
.mainMenu .accessible-megamenu .accessible-megamenu-top-nav-item a { 
    padding:4px 5px; 
    text-transform:none;
    font-weight:700;
}
.mainMenu .accessible-megamenu .accessible-megamenu-top-nav-item > a[aria-haspopup], 
.mainMenu .accessible-megamenu .accessible-megamenu-top-nav-item > a { padding:13px 5px; }
nav.mobileMainNav .accessible-megamenu .accessible-megamenu-top-nav-item a:hover,
nav.mobileMainNav .accessible-megamenu .accessible-megamenu-top-nav-item a:focus, 
nav.mobileMainNav .accessible-megamenu .accessible-megamenu-top-nav-item a:active {
    color:#222;
    background:#ccc;
}
.mainMenu .accessible-megamenu .accessible-megamenu-top-nav-item a.mainHeader { 
    display:block; 
    padding:5px 0;
}
nav.utilityNav .accessible-megamenu .accessible-megamenu-top-nav-item a[aria-haspopup] { height:auto; }
nav.utilityNav .accessible-megamenu .accessible-megamenu-top-nav-item:last-child a[aria-haspopup] { padding:0; }

.accessible-megamenu .accessible-megamenu-top-nav-item a[aria-haspopup]:hover, 
.accessible-megamenu .accessible-megamenu-top-nav-item a[aria-haspopup]:focus {
    background: #f9f4ed none;
    color: #9a0000;
    outline-offset: -1px;
}

.accessible-megamenu .accessible-megamenu-top-nav-item a[aria-haspopup]:hover, 
.accessible-megamenu .accessible-megamenu-top-nav-item a[aria-haspopup]:focus,
.accessible-megamenu .accessible-megamenu-top-nav-item a[aria-haspopup].open {
    margin-left: 0;
    background: #f9f4ed none;
    color: #9a0000;
    z-index: 1002;    
}


.accessible-megamenu .accessible-megamenu-top-nav-item a[aria-haspopup].open {
    background: #f9f4ed none;
    color: #9a0000;
    padding-bottom: 2px;
}

.accessible-megamenu .accessible-megamenu-top-nav-item:first-child a[aria-haspopup].open {
    left: -1px;
    margin-right: -1px;
    background: #f9f4ed;
    color: #9a0000;    
}
.accessible-megamenu .accessible-megamenu-top-nav-item > h2 > a { padding:13px 5px !important; }
nav.utilityNav .accessible-megamenu .accessible-megamenu-top-nav-item:first-child a[aria-haspopup].open { background:none; }
.accessible-megamenu .accessible-megamenu-panel {
    position: absolute;
    display: block;
    width:83%;
    color: #454545;
    margin: 0;
    padding: 0 0.769em 0.769em;
    line-height: normal;
    background-color: #f9f4ed; 
    cursor: default;
    visibility: hidden;
    top: -9999em;
    max-height: 0px;
    overflow: hidden;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    -webkit-transition: opacity 1ms ease 1ms, max-height 1ms ease, visibility 1ms linear 1ms, top 1ms linear 1ms;
       -moz-transition: opacity 1ms ease 1ms, max-height 1ms ease, visibility 1ms linear 1ms, top 1ms linear 1ms;
        -ms-transition: opacity 1ms ease 1ms, max-height 1ms ease, visibility 1ms linear 1ms, top 1ms linear 1ms;
         -o-transition: opacity 1ms ease 1ms, max-height 1ms ease, visibility 1ms linear 1ms, top 1ms linear 1ms;
            transition: opacity 1ms ease 1ms, max-height 1ms ease, visibility 1ms linear 1ms, top 1ms linear 1ms;
    
}
.utilityNav .accessible-megamenu .accessible-megamenu-panel { 
    padding:0; 
}
.utilityNav .search .utilityDropdown { right:27px; }
.utilityNav .search .utilityDropdown:before { left:95%; }
.mainMenu .accessible-megamenu-top-nav-item .accessible-megamenu-panel.open { left:0; }
.accessible-megamenu .accessible-megamenu-panel.open {
    visibility: visible;
    background: #f9f4ed;
    top: 4.5rem;
    padding:0px;
    max-height: 600px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
    z-index: 1001;
    -webkit-transition: opacity 1ms ease, max-height 1ms ease, visibility 1ms linear 1ms, top 1ms linear 1ms;
       -moz-transition: opacity 1ms ease, max-height 1ms ease, visibility 1ms linear 1ms, top 1ms linear 1ms;
        -ms-transition: opacity 1ms ease, max-height 1ms ease, visibility 1ms linear 1ms, top 1ms linear 1ms;
         -o-transition: opacity 1ms ease, max-height 1ms ease, visibility 1ms linear 1ms, top 1ms linear 1ms;
            transition: opacity 1ms ease, max-height 1ms ease, visibility 1ms linear 1ms, top 1ms linear 1ms;
}
.mainMenu .accessible-megamenu .accessible-megamenu-panel.open { padding:20px; }
.utilityNav .accessible-megamenu .accessible-megamenu-panel.open { 
    padding-top:0; 
    zoom:1;
    width:auto;
}
.accessible-megamenu .accessible-megamenu-panel a {
    display: inline-block;
    font-size: .92em;
    line-height: 1.2em;
    text-decoration: none;
    color: #9a0000;
    font-weight: bold;
    text-decoration: none;
    margin-bottom: 0.5em;
}
nav.utilityNav .accessible-megamenu .accessible-megamenu-panel a {
    color: #222;
    font: bold 12px/16px 'Lato', sans-serif;
    font: bold 1.2rem/1.6rem 'Lato', sans-serif;
    text-transform: uppercase;
    display:block;
    color: #222;
}
nav.utilityNav .accessible-megamenu .accessible-megamenu-panel a:hover,
nav.utilityNav .accessible-megamenu .accessible-megamenu-panel a:focus,
nav.utilityNav .accessible-megamenu .accessible-megamenu-panel a:active {
    color: #FFF; 
    background: #9d0404;    
}
.accessible-megamenu .accessible-megamenu-panel.wcagHidden {
    position: absolute;
    left: 0;
    top: -500px;
    width: 1px;
    height: 1px;
    overflow: hidden;
}


.accessible-megamenu .accessible-megamenu-panel.cols-4b {
    width: 878px;
    left: -6.462em;
    border-top-left-radius: 3px;
}



.accessible-megamenu .accessible-megamenu-panel ul {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
}

.accessible-megamenu .accessible-megamenu-panel ul > li {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}





.accessible-megamenu .accessible-megamenu-panel > p {
    color: #454545;
    font-size: 1.2em;
    line-height: 1.1em;
}

.accessible-megamenu .accessible-megamenu-panel > ul > li > h3 > a {
    font-weight: bold;
    color: #454545;
    font-size: 1.2em;
    margin-bottom: 6px;
    padding-top: .4em;
    padding-bottom: 0;
    line-height: 1.1em;
}

.accessible-megamenu .accessible-megamenu-panel a:hover,
.accessible-megamenu .accessible-megamenu-panel a:focus {
    color: #9d0404;
    text-decoration: underline;   
}

.accessible-megamenu .accessible-megamenu-panel > ul > li > h3 > a:hover,
.accessible-megamenu .accessible-megamenu-panel > ul > li > h3 > a:focus {
    color: #333;
}

.accessible-megamenu .accessible-megamenu-panel hr {
    border-width: 1px 0px;
    border-style: solid;
    border-top-color: rgba(0,0,0, 0.3);
    border-bottom-color: #fff;
}



nav.utilityNav .accessible-megamenu .accessible-megamenu-top-nav-item,
nav.utilityNav .accessible-megamenu .accessible-megamenu-top-nav-item a[aria-haspopup] {
    font-size:11px;
    font-size:1.1rem;
    color: #666666;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 1px;
    background:none; 
    padding: 0 15px 0 0;
    margin: 0;
    line-height:normal;
}
nav.utilityNav .accessible-megamenu .accessible-megamenu-top-nav-item:last-child { padding:0; }


/*** Mobile Menu ***/
nav.mobileNav > ul > li > a { padding: 0 10px; }
nav.mobileNav > ul > li { 
    margin-bottom:25px; 
    padding-bottom:0;
} 
nav.mobileNav ul li:last-child { margin-bottom:0; }
nav.mobileNav > ul > li > a { 
    text-transform:uppercase; 
    padding:0 10px;
}
/*nav.mobileNav ul li.hasUL > a:before {
    content: '';
    background: url(../images/designFiles/sprites.png);
    background-repeat: no-repeat;
    background-position: -157px -94px;
    width: 15px;
    height: 9px;
    display: inline-block;
    margin-right: 15px;
}*/
nav.mobileNav ul li.hasUL > a span.arrow {
    background: url(../images/designFiles/sprites.png);
    background-repeat: no-repeat;
    background-position: -157px -94px;
    width: 15px;
    height: 9px;
    margin:4px 0px 0px -32px;
    float: left;
}
nav.mobileNav ul li ul li a span.arrow { background-position:-202px -95px !important; }
nav.mobileNav ul li > a .title {
    margin-left:30px;
    line-height:1.4;
}
nav.mobileNav .accessible-megamenu .accessible-megamenu-panel ul > li.hasUL a:before { background-position:-202px -95px; }
nav.mobileNav .accessible-megamenu .accessible-megamenu-panel ul > li.hasUL a:before { background-position:-202px -95px; }
nav.mobileNav ul li.hasUL.open > a:before { 
    background-position:-179px -95px; 
    width:15px;
    height:9px;
    margin-top:4px;
}
ul.mobileMainNav li.hasUL > a:before {
    float:none;
    display:inline-block;
}
ul.mobileMainNav li a, .mobileMainNav .accessible-megamenu .accessible-megamenu-panel a { 
    color:#222; 
    padding-left:30px;
    font-weight:normal;
    display:block;
}
ul.mobileMainNav li a, .mobileMainNav .accessible-megamenu .accessible-megamenu-panel a:hover,
ul.mobileMainNav li a, .mobileMainNav .accessible-megamenu .accessible-megamenu-panel a:focus,
ul.mobileMainNav li a, .mobileMainNav .accessible-megamenu .accessible-megamenu-panel a:active { 
    background: #ccc;
    color: #222;
}
ul.mobileMainNav li ul, .mobileMainNav .accessible-megamenu .accessible-megamenu-panel { 
    background:#f2f2f2;
    padding:5px 0;
    margin:0;
}
nav.mobileNav ul li a {
    font-size:12px;
    font-size:1.2rem;
}
ul.mobileMainNav ul a:before { background-position:-207px -75px; }
ul.mobileMainNav ul li.open a:before { background-position:-202px -95px; }
ul.mobileMainNav ul ul { background: #E6E6E6; }
ul.mobileMainNav ul ul li { padding-left:40px; }

.mobileMainNav .accessible-megamenu .accessible-megamenu-top-nav-item {
    float:none;
    width:100%;
    height:auto;
    margin:0;
    padding:5px 0;
    min-height: 43px;
}
.mobileMainNav .accessible-megamenu .accessible-megamenu-panel.open {
    max-height:inherit;
    width:100%;
}
.mobileMainNav .accessible-megamenu .accessible-megamenu-panel {
    width:100%;
    left:0;
    position:relative;
    overflow:visible;
}
.mobileMainNav .accessible-megamenu .accessible-megamenu-top-nav-item:first-child a[aria-haspopup].open {
    /*background: #ccc;
    color: #222;*/
}
.mobileMainNav .accessible-megamenu .accessible-megamenu-top-nav-item:first-child a {
    background: none;
    color: #FFF;
    height:auto;
    line-height:1;
}
.mobileMainNav .accessible-megamenu .accessible-megamenu-panel.open { top:0rem; }
.mobileMainNav .accessible-megamenu .accessible-megamenu-panel.open a { color:#222; }
.mobileMainNav .accessible-megamenu .accessible-megamenu-panel ul li ul { margin-left:50px; }
.mobileMainNav .accessible-megamenu .accessible-megamenu-top-nav-item a[aria-haspopup]:hover, 
.mobileMainNav .accessible-megamenu .accessible-megamenu-top-nav-item a[aria-haspopup]:focus, 
.mobileMainNav .accessible-megamenu .accessible-megamenu-top-nav-item a[aria-haspopup].open {
    background: #ccc;
    color: #222;
}
.accessible-megamenu-top-nav-item a[aria-haspopup].open span.arrow { background-position:-179px -95px; }
.mobileMainNav .accessible-megamenu .accessible-megamenu-top-nav-item a[aria-haspopup],
.mobileMainNav .accessible-megamenu .accessible-megamenu-top-nav-item a { 
    padding:5px 10px 5px 40px; 
    line-height:1.4;
}
.mobileMainNav .accessible-megamenu .accessible-megamenu-top-nav-item.giveNow a { padding:5px 10px 5px 0; }
.mobileMainNav .accessible-megamenu .accessible-megamenu-panel ul > li > ul > li a { padding:5px 10px 5px 15px; }
.mobileMainNav .accessible-megamenu .accessible-megamenu-panel ul > li {
    border-bottom:1px solid #dbdbdb;
    margin:0 0 5px 0;
}
.mobileMainNav .accessible-megamenu .accessible-megamenu-panel ul > li:last-child { border-bottom:none; }